@charset "utf-8";
#fm {
	background-color: #00FF33;
}
#labelTitle {
	font-family: Futura, Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #000000;
	padding-right: 10px;
	padding-left: 10px;
}
#button {
	font-family: Futura, Verdana, Arial, Helvetica, sans-serif;
	color: #00CC00;
	font-size: 14px;
}
#form {
	background-color: #FF9900;
	width: 650px;
}
